normlzr.h File Reference

C++ API: Unicode Normalization. More...

`#include "unicode/utypes.h"`
`#include "unicode/chariter.h"`
`#include "unicode/normalizer2.h"`
`#include "unicode/unistr.h"`
`#include "unicode/unorm.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures

class | icu::Normalizer
| Old Unicode normalization API. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: Unicode Normalization.

Definition in file normlzr.h.